shop_action:
   tableName: shop_action
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: shop_action_id
     kod:
       type: string(40)
     action:
       type: string(40)
     lang:
       type: char(3)
       default: rus
